<!DOCTYPE html>
<html>
<head>
    <title>betting Betslip</title>

    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta name="description" content="page seo description">
    <meta name="keywords" content="page seo keywords">
    <link rel="canonical" href="/">

    <meta property="og:type" content="article">
    <meta property="og:url" content="/">
    <meta property="og:title" content="page seo title">
    <meta property="og:image" content="./assets/img/ogp.png">
    <meta property="og:image:width" content="200" />
    <meta property="og:image:height" content="200" />
    <meta property="og:description" content="page seo description">        
    
    <link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="./assets/css/selectize.bootstrap3.css">
    <link rel="stylesheet" type="text/css" href="./assets/css/index.css">

    <script src="http://vladvintage.com/media/js/jquery-3.2.1.min.js"></script>
    <script src="./assets/js/bootstrap.min.js"></script>
    <script src="./assets/js/selectize.js"></script>
    <script src="./assets/js/selectize-init.js"></script>
    <script src="./assets/js/index.js"></script>
</head>
<body>
    <div class="container">
        <header class="row pt-4"> <!-- шапка сайта -->
            <section class="col-12 col-sm-6">
                <a href="/home_page" title="logo title">
                    <img src="./assets/img/logo.png" alt="logo alt">
                </a>
            </section>

            <section class="col-12 col-sm-6 d-flex justify-content-end align-items-center">
                <a href="/faq" class="text-white mr-4">Need help?</a>
                
                <div class="ui-language"><!-- выбор языка интерфейса -->
                    <a href="#" class="choose-lang-control" data-lang_id="1">
                        <img src="./assets/img/gm-flag.png">
                    </a>

                    <ul class="list-unstyled languages-list">
                        <li class="mt-1">
                            <a href="#" class="lang-control" data-lang_id="1">
                                <img src="./assets/img/gm-flag.png">
                            </a>
                        </li>
                        
                        <li class="mt-1">
                            <a href="#" class="lang-control" data-lang_id="2">
                                <img src="./assets/img/lt-flag.png">
                            </a>
                        </li>
                        
                        <li class="mt-1">
                            <a href="#" class="lang-control" data-lang_id="3">
                                <img src="./assets/img/ua-flag.png">
                            </a>
                        </li>
                    </ul>
                </div>
            </section>
        </header>

        <section class="row mt-4">
            <article class="col-12 col-xl-7 d-flex flex-column">

                <select name="date" class="form-control selectize"> <!-- селект с возможностью поиска. Клик на поле > backspace > вводим текст -->
                    <option value="23.04.2018">23.04.2018</option>
                    <option value="23.05.2018">23.05.2018</option>
                    <option value="23.06.2018">23.06.2018</option>
                    <option value="23.07.2018">23.07.2018</option>
                    <option value="23.08.2018">23.08.2018</option>
                    <option value="23.09.2018">23.09.2018</option>
                </select>

                <ul class="nav nav-tabs" role="tablist"> <!-- Вкладки контанта -->
                    <li class="nav-item">
                        <a class="nav-link active text-white" data-toggle="tab" href="#dogs-table">Choose your dog</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link text-white" data-toggle="tab" href="#races-result-table">races results</a>
                    </li>
                </ul>

                <div class="tab-content"> <!-- Контейнер для содиржимого каждой вкладки -->
                    <section class="tab-pane active pl-2 pr-2" id="dogs-table" role="tabpanel">

                        <table class="table text-white"> <!-- таблица с валютами -->
                            <thead>
                                <tr class="text-right">
                                    <th class="text-left" scope="col">duration – 45 min / closed in 15:45</th>
                                    <th scope="col">Pool <br>total</th>
                                    <th scope="col">Amount <br>of bets</th>
                                    <th scope="col">ODDS</th>
                                    <th scope="col">Start price</th>
                                    <th scope="col">End price</th>
                                </tr>
                            </thead>
                            
                            <tbody>
                                <tr class="text-right">
                                    <td class="text-left">
                                        <div class="d-flex justify-content-center justify-content-md-start align-items-center">
                                            <img width="32" src="./assets/img/dograce_eth.svg" alt="Etherium">
                                            <span class="custom-btn bg-green text-white">ETH</span>
                                            <div class="signal-icon">
                                                <span></span>
                                                <span></span>
                                                <span></span>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Pool total</span>
                                        567456789,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Amount of bets</span>
                                        300
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">ODDS</span>
                                        3.45
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Start price</span>
                                        567456789,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">End price</span>
                                        567456789,56
                                    </td>
                                </tr>

                                <tr class="text-right">
                                    <td class="text-left">
                                        <div class="d-flex justify-content-center justify-content-md-start align-items-center">
                                            <img width="32" src="./assets/img/dograce_btc.svg" alt="">
                                            <span class="custom-btn bg-green text-white">BTC</span>
                                            <div class="signal-icon">
                                                <span></span>
                                                <span></span>
                                                <span></span>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Pool total</span>
                                        567456789,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Amount of bets</span>
                                        8978
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">ODDS</span>
                                        3.45
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Start price</span>
                                        11.134,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">End price</span>
                                        11.134,56
                                    </td>
                                </tr>

                                <tr class="text-right">
                                    <td class="text-left">
                                        <div class="d-flex justify-content-center justify-content-md-start align-items-center">
                                            <img width="32" src="./assets/img/dograce_xrp.svg" alt="">
                                            <span class="custom-btn bg-green text-white">XRP</span>
                                            <div class="signal-icon">
                                                <span></span>
                                                <span></span>
                                                <span></span>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Pool total</span>
                                        567456789,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Amount of bets</span>
                                        7878
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">ODDS</span>
                                        3.45
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Start price</span>
                                        11.134,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">End price</span>
                                        11.134,56
                                    </td>
                                </tr>

                                <tr class="text-right">
                                    <td class="text-left">
                                        <div class="d-flex justify-content-center justify-content-md-start align-items-center">
                                            <img width="32" src="./assets/img/dograce_bch.svg" alt="">
                                            <span class="custom-btn bg-green text-white">BCH</span>
                                            <div class="signal-icon">
                                                <span></span>
                                                <span></span>
                                                <span></span>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Pool total</span>
                                        567456789,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Amount of bets</span>
                                        463
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">ODDS</span>
                                        3.45
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Start price</span>
                                        11.134,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">End price</span>
                                        11.134,56
                                    </td>
                                </tr>

                                <tr class="text-right">
                                    <td class="text-left">
                                        <div class="d-flex justify-content-center justify-content-md-start align-items-center">
                                            <img width="32" src="./assets/img/dograce_ltc.svg" alt="">
                                            <span class="custom-btn bg-green text-white">LTC</span>
                                            <div class="signal-icon">
                                                <span></span>
                                                <span></span>
                                                <span></span>
                                            </div>
                                        </div>
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Pool total</span>
                                        567456789,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Amount of bets</span>
                                        211
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">ODDS</span>
                                        3.45
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">Start price</span>
                                        11.134,56
                                    </td>
                                    <td>
                                        <span class="d-inline-block d-md-none float-left">End price</span>
                                        11.134,56
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </section>
                    
                
                    <section class="tab-pane text-white" id="races-result-table" role="tabpanel">
                        pages result will be here
                    </section>
                </div>
            </article>
            
            <article class="col-12 col-xl-5 d-flex flex-column">
                <div class="text-info-block text-white mb-3 mt-4 mt-xl-0"> <!-- информационный блок -->
                    <p class="float-left mb-3 m-sm-0">This roll out Jackpot</p>
                    <b class="text-sm-right">98.789,67 ETH</b>
                </div>
                
                <ul class="list-unstyled row information-content"> <!-- блок с описанием валюты и формой ставки -->
                    <li class="col-12 text-center">
                        <a href="/" class="none-selected">Choose your dog and place a bet</a>
                    </li>
                </ul>
            </article>
        </section>
    </div>
</body>
</html>